_id: 80f89nrksbofs5vx
_key: '!items!80f89nrksbofs5vx'
img: systems/pf1/icons/misc/magic-swirl.png
name: Disguise Other
system:
  actions:
    - _id: 7tsgiqiaj7x4djlt
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 10 minutes/level
      name: Use
      range:
        units: touch
      target:
        value: creature touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as <i>disguise self</i>, except you can disguise
      either yourself or another creature.</p>
  learnedAt:
    class:
      arcanist: 2
      bard: 2
      inquisitor: 2
      medium: 2
      occultist: 2
      psychic: 2
      skald: 2
      sorcerer: 2
      wizard: 2
  level: 2
  school: ill
  sr: false
  subschool: glamer
type: spell

